Январь 26, 2018

Торговля через FXCM не будет поддерживаться, начиная с 1-го февраля 2018 года

Tradable, компания, при помощи которой подключались такие брокеры, как FXCM, перестаёт поддерживать этот API сервис. Если ваш брокер — FXCM, то для торговли вам нужно будет использовать платформы FXCM, как на демо-счёте, так и для реальной торговли. Пожалуйста, свяжитесь с FXCM, если у вас есть открытые позиции, которые вам нужно изменить.

Обратите внимание, что это не повлияет на данные, которые мы получаем от FXCM. Рыночные данные будут работать также, как и раньше.

Спасибо, что используете TradingView, оставайтесь с нами!